Subject: bug#67124: 26.3; query-replace Arg out of range with comma option (at end-buffer)

From: Eli Zaretskii <[email-masked]>
Date: Mon, 13 Nov 2023 16:06:00 +0200

[Please use Reply All to reply, so that the bug tracker is CC'ed.]
> Date: Sun, 12 Nov 2023 23:44:43 +0100
> From: Gabriele Nicolardi <[email-masked]>
> 
> I tested the patch on the MWE I sent to you. Thanks!
> 
> Now I'm not sure what I should do. I write elisp code used by a production team. We use Emacs to
> format LaTeX documents of scientific papers. I don't control which version of Emacs my
> collaborators use. Do you have any suggestions?

I guess either wait for the next Emacs release or build your own
Emacs?